Bug 24700 - error occured during installation of download RPMS and base on hard disk
error occured during installation of download RPMS and base on hard disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 11:38 EST by mosesg45
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 15:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The attached file is the file created by the installation when it crushed (1.67 KB, text/plain)
2001-01-23 11:40 EST, mosesg45
no flags Details

  None (edit)
Description mosesg45 2001-01-23 11:38:07 EST
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in 
readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 353, in 
readCompsFile
  File "/tmp/lib/python1.5/urllib.py", line 59, in urlopen
    return _urlopener.open(url)
  File "/tmp/lib/python1.5/urllib.py", line 159, in open
    return getattr(self, name)(url)
  File "/tmp/lib/python1.5/urllib.py", line 330, in open_file
    return self.open_local_file(url)
  File "/tmp/lib/python1.5/urllib.py", line 340, in open_local_file
    return addinfourl(open(url2pathname(file), 'rb'),
IOError: [Errno 2] No such file or 
directory: '/tmp/hdimage///RedHat/base/comps'

Local variables in innermost frame:
mtype: None
self: <urllib.FancyURLopener instance at 8302988>
mimetypes: <module 'mimetypes' from '/tmp/lib/python1.5/mimetypes.pyc'>
StringIO: <module 'StringIO' from '/tmp/lib/python1.5/StringIO.pyc'>
file: /tmp/hdimage///RedHat/base/comps
url: /tmp/hdimage///RedHat/base/comps
host: None
headers: Content-Type: text/plain

mimetools: <module 'mimetools' from '/tmp/lib/python1.5/mimetools.pyc'>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 1 mosesg45 2001-01-23 11:40:24 EST
Created attachment 8071 [details]
The attached file is the file created by the installation when it crushed
Comment 2 Michael Fulbright 2001-01-24 15:35:50 EST
It appears the hard drive image you are installing from has errors. Make sure
you have set it up properly.

Note You need to log in before you can comment on or make changes to this bug.